Lintian::Index::FileInfo(3)

NAME
Lintian::Index::FileInfo - determine file type via magic.

SYNOPSIS
    use Lintian::Index;

DESCRIPTION
Lintian::Index::FileInfo determine file type via magic.

INSTANCE METHODS

add_fileinfo

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)